.c-acf-card-blue,
.editor-styles-wrapper .c-acf-card-blue {
  background: #D7E0F8;
  padding: 32px 24px;
  text-align: center;
}

.c-wp-content .c-acf-card-blue__title,
.editor-styles-wrapper .c-acf-card-blue__title {
  font-size: 22px;
  font-weight: bold;
  line-height: 1.6;
  margin: 0 0 16px;
}

@media only screen and (max-width: 1080px) {

  .c-wp-content .c-acf-card-blue__title,
  .editor-styles-wrapper .c-acf-card-blue__title {
    font-size: 20px;
  }
}

.c-acf-card-blue__photo {
  height: 130px;
  margin: 0 0 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.c-acf-card-blue__photo img {
  max-width: 130px;
  max-height: 130px;
  width: auto;
  height: auto;
}

@media only screen and (max-width: 768px) {
  .c-acf-card-blue__photo {
    height: 90px;
  }

  .c-acf-card-blue__photo img {
    max-width: 90px;
    max-height: 90px;
  }
}

.c-acf-card-blue__body {
  line-height: 1.8;
  margin: 0;
  text-align: left;
}